alle opties
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Bron: ruby-rails-assets-punycode  ]

Pakket: ruby-rails-assets-punycode (1.3.2-2)

Verwijzigingen voor ruby-rails-assets-punycode

Screenshot

Debian bronnen:

Het bronpakket ruby-rails-assets-punycode downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

provide punycode converter via rails asset pipeline

This package provides an easy way for rails apps to use punycode via asset pipeline.

It is built from rubygem automatically generated from its bower package by rails-assets.org

Andere aan ruby-rails-assets-punycode gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

ruby-rails-assets-punycode downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 3,6 kB77,0 kB [overzicht]